TESTING/LIN/serrpo.f(3)

NAME
TESTING/LIN/serrpo.f

SYNOPSIS

  Functions/Subroutines
subroutine serrpo (path, nunit)
SERRPO

Function/Subroutine Documentation

  subroutine serrpo (character*3 path, integer nunit)

SERRPO

Purpose:

    !>
    !> SERRPO tests the error exits for the REAL routines
    !> for symmetric positive definite matrices.
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file serrpo.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.